<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'Uafsluttet';
$string['addquizchain'] = 'Tilføj kæde af quizzer';
$string['allmycourses'] = 'Alle mine kurser';
$string['allowreview_help'] = 'Hvis aktiveret, kan studerende gentage deres quiz-forsøg efter at quizzen er lukket.';
$string['allusers'] = 'Alle brugere';
$string['alwaysopen'] = 'Altid tilgængelig';
$string['attemptsall'] = 'Alle forsøg';
$string['attemptsbest'] = 'Bedste forsøg';
$string['attemptsfirst'] = 'Første forsøg';
$string['attemptslast'] = 'Sidste forsøg';
$string['average'] = 'Gennemsnitlig';
$string['checks'] = 'Tjek';
$string['clickreporting'] = 'Aktiver rapportering af klik';
$string['clickreporting_help'] = 'Hvis indstillingen er aktieret vil en særlig post blive gemt hver gang der klikkes på en "hint", "tip" eller "tjek"-knap. Dette gør det muligt for læreren at se en meget detaljeret rapport, der viser status på quizzen ved hvert klik. Ellers er der kun én post pr forsøg på en quiz, der gemmes';
$string['clues'] = 'Tip';
$string['completed'] = 'Fuldført';
$string['configexcelencodings'] = 'En liste af tegntabeller adskilt af komma, der kan bruges til at tvinge rapporter til at bruge en speciel tegntabel for regnearksprogrammer. For eksempel skal Microsoft Excel bruge "SJIS" tegntabellen til japansk';
$string['configshowtimes'] = 'Skal den tid, det tager at behandle dataene, vises i listerne og rapporterne? Dette er nødvendigt hvis du forsøger at optimere og finde ud af hvorfor serveren evt. er langsom.';
$string['copiedtoclipboard'] = 'Indholdet af siden er kopieret til udklipsholderen';
$string['copytoclipboard'] = 'Kopier til udklipsholderen';
$string['correct'] = 'Rigtigt';
$string['deleteabandoned'] = 'Slet ubenyttede';
$string['deleteabandonedcheck'] = 'Vil du virkelig slette alle {$a} afbrudte forsøg?';
$string['deleteallattempts'] = 'Slet alle forsøg';
$string['displaycoursenext'] = 'Vis Næste kursusside';
$string['displayhotpotnext'] = 'Vis Næste HotPotside';
$string['displayindexnext'] = 'Vis HotPot indeks næste';
$string['enterafilename'] = 'Skriv et filnavn';
$string['error_couldnotopenfolder'] = 'Kunne ikke få adgang til mappen "{$a}"';
$string['error_couldnotopensourcefile'] = 'Kunne ikke åbne kildefilen "{$a}"';
$string['error_couldnotopentemplate'] = 'Kunne ikke åbne skabelonen til "{$a}" format';
$string['error_invalidquiztype'] = 'Quiztype mangler eller er defekt';
$string['error_nocourseorfilename'] = 'Kunne ikke oprette et xml-træ: mangler kursus- eller filnavn';
$string['error_nofeedbackurlformmail'] = 'Skriv venligst en URL til formularens forarbejdningsside';
$string['error_nofeedbackurlwebpage'] = 'Skriv en URL til websiden';
$string['error_nofilename'] = 'Skriv et filnavn';
$string['error_noquizzesfound'] = 'Ingen Hot Potatoes-quizzer fundet';
$string['error_notfileorfolder'] = '"{$a}" er ikke en fil eller en mappe';
$string['excelencodings'] = 'Excel-koder';
$string['feedbackformmail'] = 'Feedbackformular';
$string['feedbackmoodleforum'] = 'Forum';
$string['feedbackmoodlemessaging'] = 'Besked';
$string['feedbacknone'] = 'Ingen';
$string['feedbackwebpage'] = 'Webside';
$string['filetype'] = 'Filtype';
$string['forceplugins'] = 'Tving medieplugins';
$string['forceplugins_help'] = 'Hvis denne indstilling er aktiveret, vil Moodle-kompatible medieafspillere afspille filer som AVI, MPEG, MPG, mp3, mov og wmv. Ellers vil Moodle ikke ændre indstillingerne af medieafspillere i quizzen.';
$string['giveup'] = 'Giv op';
$string['hints'] = 'Hint';
$string['hotpotadministration'] = 'Hot Potatoes\' quiz-administration';
$string['hotpot:attempt'] = 'Prøv en quiz';
$string['hotpotcloses'] = 'Hot Potatoes quiz lukker';
$string['hotpot:deleteattempt'] = 'Slet quizforsøg';
$string['hotpot:grade'] = 'Ret karakterer';
$string['hotpotopens'] = 'Hot Potatoes quiz åbner';
$string['hotpot:view'] = 'Brug quiz';
$string['hotpot:viewreport'] = 'Vis rapporter';
$string['ignored'] = 'Ignoreret';
$string['inprogress'] = 'I gang';
$string['invalidhotpotid'] = 'hotpot-id forkert';
$string['location'] = 'Filplacering';
$string['maxgrade'] = 'Maksimal karakter';
$string['maxgrade_help'] = 'Denne indstilling angiver den karakter alle scorer skaleres til. Hvis for eksempel en quiz tæller 20% af hele kursets værdi, vil den maksimale karakter sættes til 20.';
$string['modulename'] = 'Hot Potatoes Quiz';
$string['modulename_help'] = 'HotPot-modulet gør det muligt at få Hot Potatoes-quizzer på et kursus. Hvert forsøg rettes automatisk og der er rapporter der viser hvordan individuelle spørgsmål er besvaret og nogle statistiske tendenser i resultaterne.';
$string['modulenameplural'] = 'Hot Potatoes Quiz\'er';
$string['navigation'] = 'Navigation';
$string['navigation_bar'] = 'Moodles navigationslinje';
$string['navigation_buttons'] = 'Hot Potatoes-quizknapper';
$string['navigation_frame'] = 'Moodles navigationsramme';
$string['navigation_give_up'] = 'En enkelt &quot;Giv Op&quot; knap';
$string['navigation_help'] = 'Denne indstilling bestemmer hvilken navigation der skal bruges quizzen: 
* Moodles navigationslinje - Moodles navigationslinje vises i samme vindue som quizzen øverst på siden 
* Moodles navigations-FRAME - Moodles navigationslinje vises i en separat FRAME øverst på quizzen 
* Embedded IFRAME - Moodles navigationslinje vises i samme vindue som quizzen og quizzen vil blive indlejret i en IFRAME 
* Hot Potatoes quiz knapper - Quizzen vil blive vist med de navigationsknapper, der måtte være defineret i quizzen 
* En enkelt "Giv op"-knap - Quizzen vil blive vist med en enkelt "Giv op"-knap øverst på siden 
* Ingen - Quizzen vil blive vist uden hjælp til navigation, så når alle spørgsmål er besvaret korrekt, afhængigt af "Vis næste quiz?"-indstillingen, vil Moodle enten returnere til kursets forside eller vise det næste quiz';
$string['navigation_iframe'] = 'Indlejret IFRAME';
$string['navigation_none'] = 'Ingen';
$string['neverclosed'] = 'Aldrig lukket';
$string['noactivity'] = 'Ingen aktivitet';
$string['noresponses'] = 'Der blev ikke fundet nogen information om individuelle spørgsmål og svar.';
$string['notyourattempt'] = 'Det er ikke dit forsøg!';
$string['outputformat'] = 'Outputformat';
$string['outputformat_best'] = 'bedste';
$string['outputformat_flash'] = 'Flash';
$string['outputformat_help'] = 'Denne indstilling angiver i hvilket format quizzen skal vises.

* Bedste - Det bedste format til browseren
* v6+ - Træk-og-slip-format til v6+browsere
* v6 - Format til v6-browsere';
$string['outputformat_mobile'] = 'mobil';
$string['outputformat_v3'] = 'v3';
$string['outputformat_v4'] = 'v4';
$string['outputformat_v5'] = 'v5';
$string['outputformat_v5_plus'] = 'v5+';
$string['outputformat_v6'] = 'v6';
$string['outputformat_v6_plus'] = 'v6+';
$string['penalties'] = 'Stafpoint';
$string['pluginname'] = 'Hot Potatoes Quiz';
$string['questionshort'] = 'Q-{$a}';
$string['quiztype'] = 'Quiztype';
$string['quizunavailable'] = 'Quizzen er pt. utilgængelig';
$string['rawdetails'] = 'Rå forsøgsdetaljer';
$string['regrade'] = 'Bedøm igen';
$string['regradecheck'] = 'Er du sikker på at du vil revurdere &quot;{$a}&quot;?';
$string['regraderequired'] = 'Ny bedømmelse påkrævet';
$string['reportanswers'] = 'Svar';
$string['reportattemptfinish'] = 'Forsøg færdig';
$string['reportattemptnumber'] = 'Forsøg';
$string['reportattemptstart'] = 'Forsøg begyndt';
$string['reportbutton'] = 'Generer rapport';
$string['reportchanges'] = 'Ændringer';
$string['reportchecks'] = 'Tjek';
$string['reportclick'] = 'Klikrapport';
$string['reportclicknumber'] = 'Klik';
$string['reportclicktime'] = 'Klik tid';
$string['reportclicktype'] = 'Klik type';
$string['reportclues'] = 'Tip';
$string['reportcontent'] = 'Indhold';
$string['reportcontent_help'] = 'Der er 4 rapporttyper: 
* Oversigt - En liste over alle forsøg 
* Simple statistikker - En liste over alle forsøg med en gennemsnitlig score for de enkelte spørgsmål og til hele quizzen 
* Detaljeret statistik - alle oplysninger om alle forsøg sammen med en svartabel og en post analysetabel 
* Klik-rapport (kun tilgængelig, hvis klikrapportering er aktiveret) - Alle oplysninger om hvert enkelt klik fra alle studerende i alle forsøg';
$string['reportcorrectsymbol'] = 'V';
$string['reportcoursename'] = 'Kursusnavn';
$string['reportencoding'] = 'Tegntabel';
$string['reportevents'] = 'Begivenheder';
$string['reportexercisename'] = 'Øvelsesnavn';
$string['reportexercisenumber'] = 'Øvelse';
$string['reportexercisetype'] = 'Øvelsestype';
$string['reportformat'] = 'Format';
$string['reportformatexcel'] = 'Excel';
$string['reportformathtml'] = 'Html';
$string['reportformattext'] = 'Tekst';
$string['reporthints'] = 'Hint';
$string['reporthotpotscore'] = 'Hotpot score';
$string['reportlegend'] = 'Indskrift';
$string['reportlogindate'] = 'Logindato';
$string['reportlogintime'] = 'Tidspunkt for login';
$string['reportlogofftime'] = 'Tidspunkt for logud';
$string['reportmaxscore'] = 'Maks Score';
$string['reportnottried'] = 'Ikke forsøgt';
$string['reportnottriedsymbol'] = '-';
$string['reportnumberofquestions'] = 'Antal spørgsmål';
$string['reportpercentscore'] = '% score';
$string['reportquestionstried'] = 'Spørgsmål forsøgt';
$string['reportrawscore'] = 'Rå score';
$string['reportright'] = 'Højre';
$string['reportsectionnumber'] = 'Sektion';
$string['reportshowanswer'] = 'Vis svar';
$string['reportshowlegend'] = 'Vis indskrift';
$string['reportsofar'] = '{$a} indtil nu';
$string['reportstatus'] = 'Status';
$string['reportstudentid'] = 'Studerende-id';
$string['reportthisclick'] = '{$a} dette klik';
$string['reporttimerecorded'] = 'Svar optaget';
$string['reportwrapdata'] = 'Tekstombryd data';
$string['reportwrong'] = 'Forkert';
$string['reportwrongsymbol'] = '%';
$string['resultssaved'] = 'Quizresultaterne er gemt';
$string['score'] = 'Score';
$string['showhtmlsource'] = 'Vis html-koden';
$string['shownextquiz'] = 'Fortsæt til næste quiz';
$string['shownextquiz_help'] = 'Her angives om Moodle skal returnere til kursets forside når en quiz er færdig eller fortsætte til den næste quiz (hvis der er flere).';
$string['showtimes'] = 'Vis tidsforløb';
$string['showxmlsource'] = 'Vis xml-koden';
$string['showxmltree'] = 'Vis xml-træet';
$string['specifictime'] = 'Specifikt tidspunkt';
$string['studentfeedback'] = 'Feedback fra studerende';
$string['studentfeedback_help'] = 'Hvis indstillingen er aktiveret, vil et link til et pop-up vindue med feedback blive vist når den studerende klikker på "Tjek"-knappen. Feedback-vinduet giver de studerende mulighed for at sende feedback til læreren på 4 forskellige måder: 
* Webside (kræver URL til websiden, for eksempel http://minskole.dk/feedbackform.html) 
* Feedback-formular (kræver URL til formular-scriptet, for eksempel http://minskole.dk/cgi-bin/formmail.pl) 
* Moodleforum - forumindekset på kurset vil de blive vist 
* Moodlebesked - Moodles beskedvindue vil blive vist. Hvis kurset har flere lærere, vil den studerende blive bedt om at vælge en lærer, før beskedvinduet vises.';
$string['textsourcefilename'] = 'Brug filnavn';
$string['textsourcefilepath'] = 'Brug filsti';
$string['textsourcequiz'] = 'Brug quiz\'ens';
$string['textsourcespecific'] = 'Specifik tekst';
$string['thiscourse'] = 'Dette kursus';
$string['timedout'] = 'Udløbet';
$string['unknownreport'] = 'Ukendt rapport ({$a})';
$string['updatequizchain'] = 'Opdater quizkæde';
$string['updatequizchain_help'] = 'Hvis denne indstilling er aktiveret og quizzen er en del af en kæde af Hot Potatoes-quizzer, vil alle quizzer i kæden få samme indstillinger som denne quiz. Ellers vil kun den aktuelle quiz få indstillingerne opdateret.';
$string['weighting'] = 'Vægtning';
$string['wrong'] = 'Forkert';
