<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allattempts'] = 'Vis alle forsøg';
$string['allstudents'] = 'Vis alle {$a}';
$string['attemptsonly'] = 'Vis kun de {$a} med forsøg';
$string['attemptsprepage'] = 'Antal forsøg vist pr. side';
$string['deleteselected'] = 'Slet markerede forsøg';
$string['noattemptsonly'] = 'Vis kun de {$a} der ikke er forsøgt';
$string['onlyoneattemptallowed'] = 'Der er kun et forsøg pr. deltager i denne quiz.';
$string['optallattempts'] = 'alle forsøg';
$string['optallstudents'] = 'alle "{$a}"';
$string['overview'] = 'Karakterer';
$string['overviewdownload'] = 'Download oversigt';
$string['pagesize'] = 'Sidelængde';
$string['preferencespage'] = 'Indstillinger for denne side alene';
$string['preferencessave'] = 'Gem indstillingerne';
$string['preferencesuser'] = 'Dine indstillinger til denne rapport';
$string['show'] = 'Inkluder';
