<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accesscontrol'] = 'Adgangskontrol';
$string['allsubmissions'] = 'Alle afleveringer';
$string['areainstructauthors'] = 'Instruktioner for aflevering';
$string['areasubmissionattachment'] = 'Opgavebilag';
$string['assess'] = 'Vurdere';
$string['assessedsubmission'] = 'Bedømt aflevering';
$string['assessingsubmission'] = 'Bedømmer aflevering';
$string['assessmentbyknown'] = 'Bedømmelse af {$a}';
$string['assessmentbyunknown'] = 'Bedømmelse';
$string['assessmentbyyourself'] = 'Bedømmelse af dig selv';
$string['assessmentend'] = 'Deadline for vurdering';
$string['assessmentstart'] = 'Start på vurdering';
$string['chooseuser'] = 'Vælg bruger...';
$string['daysago'] = '{$a} dage siden';
$string['daysleft'] = '{$a} dage tilbage';
$string['daystoday'] = 'i dag';
$string['daystomorrow'] = 'i morgen';
$string['daysyesterday'] = 'i går';
$string['editingsubmission'] = 'Redigerer aflevering';
$string['editsubmission'] = 'Ret aflevering';
$string['exampledelete'] = 'Slet eksempel';
$string['exampleedit'] = 'Rediger eksempel';
$string['exampleediting'] = 'Redigerer eksempel';
$string['examplesubmissions'] = 'Eksempel på afleveringer';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['gradegivento'] = '&gt;';
$string['gradereceivedfrom'] = '&lt;';
$string['gradinggrade'] = 'Bedøm karakter';
$string['info'] = 'Info';
$string['introduction'] = 'Introduktion';
$string['modulename'] = 'Projekt';
$string['modulenameplural'] = 'Projekter';
$string['participant'] = 'Deltager';
$string['phaseclosed'] = 'Lukket';
$string['pluginadministration'] = 'Workshopadministration';
$string['pluginname'] = 'Projekt';
$string['reassess'] = 'Revurdér';
$string['saveandclose'] = 'Gem og luk';
$string['saveandcontinue'] = 'Gem og fortsæt redigering';
$string['sortasc'] = 'Stigende orden';
$string['sortdesc'] = 'Faldende orden';
$string['submission'] = 'Aflevering';
$string['submissionattachment'] = 'Bilag';
$string['submissionend'] = 'Slut for afleveringer';
$string['submissionstart'] = 'Start for afleveringer';
$string['submissiontitle'] = 'Titel';
$string['taskassessself'] = 'Vurder dig selv';
$string['weightinfo'] = 'Vægt: {$a}';
$string['workshopfeatures'] = 'Workshop-funktioner';
$string['workshopname'] = 'Workshop-navn';
