<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actenrolshhdr'] = 'Tilgængelige plugins til kursustilmelding';
$string['addinstance'] = 'Tilføj metode';
$string['ajaxnext25'] = 'Næste 25...';
$string['ajaxoneuserfound'] = '1 bruger fundet';
$string['ajaxxusersfound'] = '{$a} brugere fundet';
$string['assignnotpermitted'] = 'Du har ikke tilladelse til eller kan ikke tildele roller på dette kursus.';
$string['configenrolplugins'] = 'Vælg venligst alle krævede plugins og arranger dem derefter i passende rækkefølge.';
$string['defaultenrol_desc'] = 'Det er muligt at tilføje dette plugin til alle nye kurser som standard.';
$string['durationdays'] = '{$a} dage';
$string['enrol'] = 'Tilmeld';
$string['enrolcandidates'] = 'Ikke tilmeldte brugere';
$string['enrolcandidatesmatching'] = 'Matchende ikke tilmeldte brugere';
$string['enrolcohortusers'] = 'Tilmeld brugere';
$string['enrollednewusers'] = '{$a} nye brugere tilmeldt';
$string['enrolledusers'] = 'Deltagere';
$string['enrolledusersmatching'] = 'Matcher tilmeldte brugere';
$string['enrolme'] = 'Tilmeld mig dette kursus';
$string['enrolmentinstances'] = 'Tilmeldingsmetoder';
$string['enrolmentnew'] = 'Nye tilmeldinger i {$a}';
$string['enrolmentnewuser'] = '{$a->user} er tilmeldt kurset "{$a->course}"';
$string['enrolmentoptions'] = 'Tilmeldingsperiode';
$string['enrolments'] = 'Tilmeldinger';
$string['enrolperiod'] = 'Max. periode for deltagelse';
$string['enroltimeend'] = 'Tilmelding slutter';
$string['enroltimestart'] = 'Tilmelding starter';
$string['enrolusers'] = 'Tilmeld brugere';
$string['errajaxfailedenrol'] = 'Tilmeldingen lykkedes ikke';
$string['errajaxsearch'] = 'Fejl ved søgning på brugere';
$string['extremovedkeep'] = 'Hold brugeren tilmeldt';
$string['extremovedsuspend'] = 'Deaktiver kursustilmelding';
$string['extremovedsuspendnoroles'] = 'Deaktiver kursustilmelding og fjern roller';
$string['extremovedunenrol'] = 'Meld bruger ud af kurset';
$string['invalidrole'] = 'Ugyldig rolle';
$string['manageenrols'] = 'Administrer tilmeldingsplugins';
$string['manageinstance'] = 'Administrer';
$string['noexistingparticipants'] = 'Ingen eksisterende deltagere';
$string['noguestaccess'] = 'Gæster har ikke adgang til dette kursus, du kan prøve at logge ind';
$string['none'] = 'Ingen';
$string['notenrollable'] = 'Du kan ikke melde dig selv til dette kursus.';
$string['notenrolledusers'] = 'Andre brugere';
$string['participationactive'] = 'Aktiv';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Suspenderet';
$string['periodend'] = 'indtil {$a}';
$string['periodstart'] = 'fra {$a}';
$string['periodstartend'] = 'fra {$a->start} til {$a->end}';
$string['rolefromcategory'] = '{$a->role} (arvet fra kursuskategori)';
$string['rolefromsystem'] = '{$a->role} (Tildelt på webstedsniveau)';
$string['rolefromthiscourse'] = '{$a->role} (Tildelt på dette kursus)';
$string['startdatetoday'] = 'I dag';
$string['totalenrolledusers'] = '{$a} tilmeldte brugere';
$string['totalotherusers'] = '{$a} andre brugere';
$string['unenrol'] = 'Frameld';
$string['unenrolconfirm'] = 'Bekræft at du vil melde "{$a->user}" ud af kurset "{$a->course}":';
$string['unenrolme'] = 'Frameld mig {$a}';
$string['unenrolroleusers'] = 'Frameld brugere';
$string['uninstallconfirm'] = 'Du er ved helt at slette tilmeldingspluginet "{$ a}". Dette vil  slette alt i databasen der er forbundet med denne tilmeldingtsmetode. Er du SIKKER på du vil fortsætte?';
$string['unlimitedduration'] = 'Ubegrænset';
$string['usersearch'] = 'Søg';
