<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['add_item'] = 'Tilføj spørgsmål';
$string['add_items'] = 'Tilføj spørgsmål';
$string['add_pagebreak'] = 'Tilføj et sideskift';
$string['adjustment'] = 'Justering';
$string['after_submit'] = 'Efter aflevering';
$string['allowfullanonymous'] = 'Tillad fuld anonymitet';
$string['analysis'] = 'Analyse';
$string['anonymous'] = 'Anonym';
$string['anonymous_entries'] = 'Anonyme poster';
$string['anonymous_user'] = 'Anonym bruger';
$string['append_new_items'] = 'Tilføj nye poster';
$string['autonumbering'] = 'Automatiserede numre';
$string['average'] = 'Gennemsnit';
$string['bold'] = 'Fed';
$string['cancel_moving'] = 'Annuller flytning';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha er ikke indstillet.';
$string['check'] = 'Multiple choice - flere svar';
$string['checkbox'] = 'Multiple choice - flere svar er tilladt (afkrydsningsfelter)';
$string['choosefile'] = 'Vælg en fil';
$string['chosen_feedback_response'] = 'valgt feedback-respons';
$string['completed'] = 'afsluttet';
$string['completed_feedbacks'] = 'Afleverede svar';
$string['complete_the_form'] = 'Svar på spørgsmålene...';
$string['confirmusetemplate'] = 'Er du sikker på du vil bruge denne skabelon?';
$string['count_of_nums'] = 'Optælling af numre';
$string['courseid'] = 'kursus-id';
$string['creating_templates'] = 'Gem spørgsmålene som en ny skabelon';
$string['delete_item'] = 'Slet spørgsmål';
$string['delete_templates'] = 'Slet skabelon...';
$string['description'] = 'Beskrivelse';
$string['dropdown'] = 'Multiple choice - enkelt svar tilladt (dropdownlist)';
$string['dropdownlist'] = 'Multiple choice - enkelt svar (dropdown)';
$string['drop_feedback'] = 'Fjern fra dette kursus';
$string['edit_item'] = 'Rediger spørgsmål';
$string['edit_items'] = 'Rediger spørgsmål';
$string['next_page'] = 'Næste side';
$string['pluginname'] = 'Feedback';
$string['previous_page'] = 'Forrige side';
$string['save_as_new_item'] = 'Gem som nyt spørgsmål';
$string['save_as_new_template'] = 'Gem som skabelon';
$string['textfield_maxlength'] = 'Maksimalt tilladte antal tegn';
